<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">0077776912158</marc:controlfield>
        <marc:controlfield tag="005">20201021111331.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2003||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0077776912158</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SHANKAR, R.: Sitar Concerto / Morning Love (Shankar, Previn)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2003</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Raga khamaj (14 min. 22 sec.) / Shankar -- II. Raga sindhi bhairavi (06 min. 13 sec.) / Shankar -- III. Raga adana (03 min. 32 sec.) / Shankar -- IV. Raga manj khamaj (15 min. 44 sec.) / Shankar -- Morning Love (Raga Nata Bhairav) (12 min. 06 sec.) / Shankar</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Previn, André, Conductor -- Shankar, Ravi, Artist -- London Symphony Orchestra, Orchestra -- Emery, Terence, Artist -- Rampal, Jean-Pierre, Artist -- Chakravarti, Aparna, Artist -- Rakha, Alla, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shankar, Ravi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=0077776912158</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BARDD45</marc:controlfield>
        <marc:controlfield tag="005">20201021111323.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5060232300601</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BAR DE LUNE PRESENTS ARABIC JOURNEYS</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Close Your Eyes (Orchestra mix) (06 min. 54 sec.) / Woods -- Summer Breeze (04 min. 08 sec.) / Reynolds -- Colours (03 min. 51 sec.) / Lilly -- Koubba (07 min. 16 sec.) / Ancienne S. -- My Faith (04 min. 06 sec.) / Heds -- Recstra (04 min. 18 sec.) / Buf -- Souk nationala (05 min. 24 sec.) / Garcia -- These Eyes (04 min. 37 sec.) / Sissa -- Uzma (05 min. 24 sec.) / Uzma -- Bedouin Dance (03 min. 40 sec.) /  -- Arabia (My Daughters mix) (03 min. 16 sec.) / Kaqua -- Deep Seas (Chill Desert mix) (04 min. 07 sec.) / Rays -- Dayztrippers (Destination mix) (03 min. 32 sec.) / Vin -- Distant Skies (Abstraction mix) (04 min. 31 sec.) / Colls -- Fables (05 min. 52 sec.) / Kalled</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Sonar, Ensemble -- Zetat, Ensemble -- East Project, Ensemble -- Ancienne S.,, Artist -- Mantra,, Artist -- Budd, Bam, Artist -- B Line Brothers, Ensemble -- Dark Moon,, Artist -- Simplicity, Ensemble -- Karizma, Ensemble -- Kaqua, Savier, Artist -- Dub Corporation, Ensemble -- Vin, Tabla, Artist -- Playaz P.,, Artist -- MC Req,, Artist -- Nero, Ensemble -- Buf,, Composer -- Sissa, Natalie, Composer -- Lilly, T., Composer -- Woods, W., Composer -- Kalled, H., Composer -- Colls, C., Composer -- Rays, R., Composer -- Uzma,, Composer -- Garcia, Simon, Composer -- Heds, H., Composer -- Reynolds, Allen, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Buf,</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sissa, Natalie</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ancienne S.,</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lilly, T.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Karizma</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woods, W.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kalled, H.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Colls, C.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vin, Tabla</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rays, R.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kaqua, Savier</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Uzma,</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Garcia, Simon</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Heds, H.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Reynolds, Allen</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=BARDD45</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2349</marc:controlfield>
        <marc:controlfield tag="005">20201021111322.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396234925</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RAMZY, Hossam: Rock the Tabla</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Arabantana (05 min. 04 sec.) / Ramzy -- Cairo to India (05 min. 47 sec.) / Ramzy -- 6 Teens (04 min. 30 sec.) / Ramzy -- Ancient Love Affair (05 min. 28 sec.) / Ramzy -- Shukran Arigato (03 min. 51 sec.) / Ramzy -- Bluesy Flusey (05 min. 03 sec.) / Ramzy -- Billy Dancing (04 min. 31 sec.) / Ramzy -- Sawagy (04 min. 01 sec.) / Ramzy -- Dom and Doumbia (03 min. NaN sec.) / Ramzy -- Rock the Tabla (05 min. 29 sec.) / Ramzy -- This Could Lead to Dancing (05 min. 52 sec.) / Ramzy</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ramzy, Hossam, Artist -- Eskander, Morris, Artist -- Katché, Manu, Artist -- Kkoshi, Chaz, Artist -- Shaker, Ali, Artist -- Hossam Ramzy String Ensemble, Ensemble -- Themis, John, Artist -- Blissett, Winston, Artist -- El Hendy, Osama, Artist -- Rahman, A.R., Artist -- Helmy, Abdalla, Artist -- Chennai String Orchestra, Orchestra -- Kalyan,, Conductor -- Sripada, Chinmayi, Artist -- D'Mello, Suzanne, Artist -- Cobham, Billy, Artist -- Thornton, Phil, Artist -- Ali, Mohammed, Artist -- Waldo, Jimmy, Artist -- Pierce, Tim, Artist -- Ezzat, Elhamy, Artist -- Hirota, Joji, Artist -- Hosseiny, Sayed Al, Artist -- Allaam, Mohsen, Artist -- Sombaty, Houda El, Artist -- Doumbia, Nahini, Artist -- Studio guitarist, Artist -- Tekbilek, Omar Faruk, Artist -- Abul Ala Al-Ma'arri,, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ramzy, Hossam</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kkoshi, Chaz</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">El Hendy, Osama</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rahman, A.R.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Waldo, Jimmy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Abul Ala Al-Ma'arri,</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Thornton, Phil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2349</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12001</marc:controlfield>
        <marc:controlfield tag="005">20201021111329.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120010</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Nikolai Erdenko: The Famous Songs of Russian Gypsies</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Dorogoj dlinnoju (Those Were the Days) (03 min. 53 sec.) / Raskin -- … I letsja pesnja (… And the Song Goes On) (03 min. 20 sec.) /  -- Brichka (Britzska) (03 min. 09 sec.) / Volshaninov -- Ekhali tsygane (As the Gypsies were Riding Home) (01 min. 48 sec.) /  -- Aj da nu da, da ne (Ai Da Nu Da, Da Ne) (02 min. 35 sec.) /  -- Ej, jamschik, goni-ka k jaru (Hey, Coachman, Take Me Fast to the Yar) (03 min. 13 sec.) /  -- Kaj jone (Gde oni) (Where Are They) (02 min. 30 sec.) /  -- Rucheek (A Brook) (02 min. 33 sec.) /  -- Ekhal na jarmarku (As a merry merchant rode to the fair) (02 min. 38 sec.) /  -- Gori, gori, ljubov tsyganki (Keep on Burning the Love of a Gypsy-girl) (02 min. 22 sec.) / Erdenko -- Para gnedykh (Two Bay Horses) (05 min. 26 sec.) /  -- Tolko nochju tsvety ozhivajut (Night Makes Flowers Come Alive) (04 min. 26 sec.) /  -- Nischaja (A Beggar-woman) (06 min. 42 sec.) /  -- Solnyshko (My Sunshine) (04 min. 07 sec.) /  -- Ochi chernye (Black Eyes) (04 min. 36 sec.) /  -- Do svidanja, drug moj, do svidanja (Goodbye, My Friend, Goodbye) (02 min. 30 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Erdenko, Nikolai, Artist -- Nikolai Erdenko Gypsy Band, Ensemble -- Traditional, Composer -- Raskin, Gene, Composer -- Podrevskii, Konstantin, Lyricist -- Anonymous, Lyricist -- Volshaninov, Rada, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Raskin, Gene</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Podrevskii, Konstantin</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Volshaninov, Rada</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Erdenko, Nikolai</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12001</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12003</marc:controlfield>
        <marc:controlfield tag="005">20201021111330.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120034</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Nikolai Erdenko Gypsy Band: Moscow-Paris</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Moskva Zlatoglavaja (Gold-Domed Moscow) (04 min. 04 sec.) /  -- Ko vsem chertjam (Go to All Hells) (03 min. 06 sec.) /  -- Matushka (Mother) (02 min. 41 sec.) /  -- Vse, chto bylo (Anything that Was Done) (03 min. 21 sec.) /  -- V allejakh zaglokhshego sada (In Paths of the Dear Garden) (03 min. 57 sec.) /  -- Pomnju, pomnju ja (I Remember) (02 min. 46 sec.) /  -- Ty bolnaja … (You Are Ill) (04 min. 48 sec.) /  -- Gop so smykom (Catch Me on the Hop) (02 min. 52 sec.) /  -- Pojte, tsygane … (Sing Gypsies) (04 min. 14 sec.) /  -- Sokolovskij khor (Sokolov's Chorus) (02 min. 20 sec.) /  -- Fortes (Phortes) (02 min. 03 sec.) /  -- Glupo ja i sdelal (I Have Done a Foolish Thing) (03 min. 41 sec.) /  -- My vyshli v sad (We Have Come in the Garden) (03 min. 54 sec.) /  -- Chubchik (The Forelock) (02 min. 38 sec.) /  -- Kolodniki (Convicts in the Stocks) (07 min. 32 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Erdenko, Nikolai, Artist -- Nikolai Erdenko Gypsy Band, Ensemble -- Djang, Ensemble -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12003</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12010</marc:controlfield>
        <marc:controlfield tag="005">20201021111328.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120102</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Alesah Dimitrievich: Emigrate Tango</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Emigrantskoe tango (Emigrate Tango) (02 min. 25 sec.) /  -- Ekh raz, esche raz (En Once, Once More) (05 min. 40 sec.) /  -- Matushka (Mother) (03 min. 19 sec.) /  -- Ja milogo uznaju po pokhodke (I will Know My Darling by Step) (02 min. 56 sec.) /  -- Starinnyj piterskij romans (The Ancient Peterburg Romance) (01 min. 56 sec.) /  -- Ljubov prekrasnaja (Beautiful Love) (02 min. 34 sec.) /  -- Tsyganskaja pesnja (Gypsy Song) (03 min. 41 sec.) /  -- Zvon kandalov (Clanding of Shackles) (04 min. 02 sec.) /  -- Poppuri na tsyganskie temy (The Gypsy Themes Pot-Pourri) (03 min. 45 sec.) /  -- Mama, ja zhulika ljublju (Mother, I Love a Swindler) (03 min. 32 sec.) /  -- Do svidanja, drug moj, do svidanja (Goodbye, My Friend, Goodbye) (02 min. 43 sec.) /  -- Nochnaja prokhlada (Night Freshness) (04 min. 23 sec.) /  -- Pesnja piterskikh tsygan (The Peterburg Gypsies Song) (04 min. 21 sec.) /  -- 2 gitary po-peterburgski (Two Guitars Like Peterburg) (05 min. 28 sec.) /  -- Gop so smykom (Catch Me on the Hop) (03 min. 17 sec.) /  -- Dremljut plakuchie ivy (Weeping Willow Are Slumbering) (02 min. 48 sec.) /  -- Moja sudba (My Destiny) (01 min. 57 sec.) /  -- Zvezdochka (The Little Star) (01 min. 56 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Studio ensemble, Ensemble -- Dimitrievich, Alesha, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12010</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12011</marc:controlfield>
        <marc:controlfield tag="005">20201021111329.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120119</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Zhenya Shevchenko: Black Eyes</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ochi chernye (Black Eyes) (03 min. 58 sec.) /  -- Kapli isparenja (Drops of Vapour) (03 min. 10 sec.) /  -- Khochu ljubit, khochu stradat (I Want To Love, I Want To Suffer) (02 min. 49 sec.) / Shevchenko -- Na ruke moej vetsja kolechko  (The Ring Is on My Hand) (04 min. 04 sec.) /  -- Zvezdochka (Little Star) (02 min. 15 sec.) /  -- I dozhd budet (There Will Be Raining) (02 min. 32 sec.) /  -- Vyjdu pered dolinoj (I'll Come to Valley) (02 min. 56 sec.) /  -- Everything That Was Sweet to My Heart (Vse, chto bylo serdtsu milo) (03 min. 05 sec.) /  -- Zhuravli (Cranes) (04 min. 18 sec.) /  -- Ekh, jamschik, goni-ka k Jaru (Hey, Coachman, Take Me Fast to the Yar) (02 min. 55 sec.) /  -- Marzhanka (Marjanja) (03 min. 45 sec.) /  -- Oj, rucheek, rucheek (A Brook) (02 min. 16 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shevchenko, Zhenya, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shevchenko, Zhenya</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12011</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12012</marc:controlfield>
        <marc:controlfield tag="005">20201021111330.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120126</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Zhenya Shevchenko: There Is a Ring of Tambourine</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Lunnyj svet (Moonlight) (03 min. 45 sec.) /  -- Ivushka (The Small Willow) (02 min. 49 sec.) / Ponomarenko -- Ekh, raz poshel (Let You Go) (02 min. 30 sec.) /  -- Vernis (Let You Return) (02 min. 39 sec.) /  -- Dorogoj dlinnoju (The Road Is Long) (03 min. 26 sec.) /  -- Korobeiniki (02 min. 27 sec.) /  -- Kalinka (03 min. 26 sec.) /  -- Tam bubna zvon (There Is a Ring of Tambourine) (03 min. 29 sec.) /  -- Osen (Fall, Autumn) (03 min. 01 sec.) /  -- Rodilas ja u kostra (I Was Born Near the Campfire) (02 min. 50 sec.) /  -- Ujdi, sovsem ujdi (Go Away Forever) (03 min. 45 sec.) /  -- Vy ne zhalejte menja (Don't Be Sorry for Me) (02 min. 14 sec.) /  -- Okh, ty serdtse (You Heart) (04 min. 40 sec.) /  -- Zvezda (Star) (01 min. 55 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shevchenko, Zhenya, Artist -- Traditional, Composer -- Ponomarenko, Grigorij, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ponomarenko, Grigorij</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12013</marc:controlfield>
        <marc:controlfield tag="005">20201021111327.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120133</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Zhenya Shevchenko: Keep On Shining My Star</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ekh, Andrjusha (Andryusha) (02 min. 47 sec.) /  -- Oborvalas tropinka (The path ends upon the cliff) (02 min. 59 sec.) /  -- Semenovna (Semionovna) (02 min. 54 sec.) /  -- Gori, gori, moja zvezda (Keep on Shining My Star) (03 min. 32 sec.) /  -- Jamschik, ne goni loshadej (Coachman, don't drive a horses) (03 min. 42 sec.) /  -- Ty zhiva esche, moja starushka (Are you still alive my mom) (04 min. 08 sec.) /  -- My na lodochke katalis (We rode a boat) (03 min. 14 sec.) /  -- Ekhal na jarmarku (As a merry merchant rode to the fair) (01 min. 51 sec.) /  -- Slyshen zvon bubentsov izdaleka (Little bells are heard from afair) (03 min. 16 sec.) /  -- Romashka (Chamomile) (02 min. 48 sec.) /  -- Ej, Vy, Koni! (Hey, you horses!) (03 min. 14 sec.) /  -- Akh, eta krasnaja rjabina (Red Ashberry) (03 min. 25 sec.) /  -- Ekh, byla, ne byla (Let come what may) (02 min. 11 sec.) /  -- Dve gitary (Two Guitars) (02 min. 56 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Studio ensemble, Ensemble -- Shevchenko, Zhenya, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12013</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD12015</marc:controlfield>
        <marc:controlfield tag="005">20201021111324.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383120157</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Night Cold (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Osen (Fall, Autumn) (03 min. 01 sec.) /  -- Para gnedykh (Two Bay Horses) (05 min. 29 sec.) /  -- Starinnyj piterskij romans (The Ancient Peterburg Romance) (01 min. 22 sec.) /  -- Gori, gori, moja zvezda (Keep on Shining My Star) (03 min. 36 sec.) /  -- Ochi chernye (Black Eyes) (04 min. 38 sec.) /  -- Ekh raz, esche raz (En Once, Once More) (05 min. 23 sec.) /  -- Ujdi, sovsem ujdi (Go Away Forever) (03 min. 50 sec.) /  -- Vernis (Let You Return) (02 min. 43 sec.) /  -- Tolko nochju tsvety ozhivajut (Night Makes Flowers Come Alive) (04 min. 26 sec.) /  -- Dremljut plakuchie ivy (Weeping Willow Are Slumbering) (02 min. 50 sec.) /  -- My vyshli v sad (We Have Come in the Garden) (03 min. 59 sec.) /  -- Akh, eta krasnaja rjabina (Red Ashberry) (03 min. 29 sec.) /  -- Lunnyj svet (The Small Willow) (02 min. 51 sec.) / Ponomarenko -- Nochnaja prokhlada (Night Freshness) (03 min. 32 sec.) /  -- Vse, chto bylo (Anything that Was Done) (03 min. 24 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shevchenko, Zhenya, Artist -- Erdenko, Nikolai, Artist -- Dimitrievich, Alesha, Artist -- Traditional, Composer -- Ponomarenko, Grigorij, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ponomarenko, Grigorij</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD12015</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD14017</marc:controlfield>
        <marc:controlfield tag="005">20201021111327.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383140179</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Ludmila Lopato: Evenings in Paris</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Tri goda ty mne snilas (I've Dreamed for You for Three Years) (03 min. 29 sec.) /  -- Po kom (For Whom?) (02 min. 43 sec.) /  -- Ty smotri, nikomu ne rasskazyvaj (Don't Tell Anybody) (02 min. 04 sec.) /  -- Palso (03 min. 45 sec.) /  -- Ja Vas ljubil (I Loved You) (01 min. 56 sec.) /  -- Predomas (01 min. 40 sec.) /  -- Dve gitary (Two Guitars) (03 min. 09 sec.) /  -- Temnaja noch (Black Night) (02 min. 35 sec.) /  -- Kogda po tselym dnjam (When All Day Long) (01 min. 38 sec.) /  -- My segodnja rasstalis s toboju (Today We've Been Parted) (02 min. 54 sec.) /  -- Vasilechki (02 min. 13 sec.) /  -- Serdtse (Heart) (02 min. 08 sec.) /  -- Pust on poischet (Let He Find) (01 min. 29 sec.) /  -- Net, net, ja ne khochu (No, No, I Don't Want) (02 min. 03 sec.) /  -- Podmoskovnye vechera (Moscow Nights) (03 min. 19 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lopato, Ludmila, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD14017</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD14020</marc:controlfield>
        <marc:controlfield tag="005">20201021111325.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383140209</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Oksana Molodtsova: Pearls (The Romantic and Lyric Songs by Svetlana Kovaleva)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A Defiant One (03 min. 06 sec.) / Parkhomchuk -- I've No Gypsy Blood in Me (03 min. 16 sec.) / Parkhomchuk -- Farewll Forever, My Sunshine (02 min. 57 sec.) / Parkhomchuk -- They Foretold Me Love (02 min. 23 sec.) / Kovalenko -- Waltz (03 min. 09 sec.) / Karabetov -- The Veil Day (02 min. 48 sec.) / Karabetov -- Let Me See Enough of You (04 min. 07 sec.) / Anikienko -- Winters in Russia (04 min. 31 sec.) / Karabetov -- Indian Summer (04 min. 07 sec.) / Karabetov -- Little River (03 min. 22 sec.) / Karabetov -- Be on the Loose, My Soul (04 min. 07 sec.) / Moroz -- Yuletide (02 min. 24 sec.) / Karabetov -- When We Quarreled (04 min. 01 sec.) / Parkhomchuk -- Call on Me (03 min. 04 sec.) / Kobyzev</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Molodtsova, Oksana, Artist -- Kovalenko, Vyacheslav, Artist -- Karabetov, Alexander, Artist -- Anikienko, Viktor, Artist -- Molodtsova, Ekaterina, Artist -- Moroz, Andrey, Artist -- Parkhomchuk, Zoya, Composer -- Kovaleva, Svetlana, Lyricist -- Kobyzev, Valery, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Parkhomchuk, Zoya</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kovaleva, Svetlana</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kovalenko, Vyacheslav</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Karabetov, Alexander</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anikienko, Viktor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Moroz, Andrey</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kobyzev, Valery</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD14020</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD17001</marc:controlfield>
        <marc:controlfield tag="005">20201021111323.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383170015</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Moscow Folk Ensemble: Song of the Earth</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">On the Meadow (Stolbun village of Gomel region) (02 min. 02 sec.) /  -- As on the Yerdan River (Zavgorodneya village of Kharkov region) (03 min. 31 sec.) /  -- It Is Raining Outside (Zavgorodneya village of Kharkov region) (02 min. 50 sec.) /  -- Twine, Cabbage (Zavgorodneya village of Kharkov region) (03 min. 04 sec.) /  -- I've Been to My Daddy Long Ago (Linovo village of Sumy region) (03 min. 02 sec.) /  -- Maslenitsa-Krivosheika (Linovo village of Sumy region) (02 min. 14 sec.) /  -- Christ is Risen (Mantsurovo village of Bryansk region) (01 min. 32 sec.) /  -- On the Great Day (Stolbun village of Gomel region) (01 min. 44 sec.) /  -- Hoi, Near the Kiev City (Vereshchaki village of Bryansk region) (02 min. 32 sec.) /  -- The Arrow Was Flying Down the Street (Denisovka village of Bryansk region) (03 min. 01 sec.) /  -- The Girl Didn't See (Murom vilage of Belgorod region) (01 min. 51 sec.) /  -- Don't Fade, Mint-Grass (Zavgorodneya village of Kharkov region) (03 min. 19 sec.) /  -- Lyubistichek (Linovo village of Sumy region) (01 min. 40 sec.) /  -- Flax in the Field (Linovo village of Sumy region) (02 min. 42 sec.) /  -- Early this Week (Petrova-Guta village of Bryansk region) (03 min. 08 sec.) /  -- The Sun Has Set by the Window (Foshchevatovo village of Belgorod region) (02 min. 53 sec.) /  -- My Open Country (Linovo village of Sumy region) (03 min. 04 sec.) /  -- My Sweetheart Is Leaving (Linovo village of Sumy region) (03 min. 26 sec.) /  -- Oh, Green Oak, Don't Untwist (Zavgorodneya village of Kharkov region) (04 min. 47 sec.) /  -- Dear Green Pinetree (Foshchevatovo village of Belgorod region) (02 min. 27 sec.) /  -- We Were at Lord (Zavgorodneya village of Kharkov region) (01 min. 33 sec.) /  -- On the Sea at Dawn (Zavgorodneya village of Kharkov region) (02 min. 31 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Moscow Folk Ensemble, Ensemble -- Komleva, Elena, Artist -- Bukatova, Antonina, Artist -- Zimenkova, Tatiana, Artist -- Kostina, Evgenia, Artist -- Zhulanova, Nadezhda, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD17001</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD17004</marc:controlfield>
        <marc:controlfield tag="005">20201021111325.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383170046</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Nadejda Krygina: Oh You Wind, Little Wind</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Razlilas Volga shiroko  (The Volga Flooded Widely) (03 min. 24 sec.) /  -- Dumy okajannye  (Cursed Thoughts) (02 min. 32 sec.) / Kim -- Po kanavke rosla travka   (Grass Grew in the Ditch) (03 min. 51 sec.) /  -- opitsja, topitsja v ogorode banja   (The Bath-House is Heating Up, Heating Up in the Garden) (02 min. 39 sec.) /  -- Ne bela-to berezonka (The Birch Tree Is Not White) (03 min. 34 sec.) /  -- Iz-za gorochki tumanets vykhodil   (A Fog Came From Behind the Mountain) (01 min. 41 sec.) /  -- Dolina, dolinushka (Valley, Little Valley) (01 min. 41 sec.) /  -- Oh, vasya, vasya (02 min. 51 sec.) / Mordasova -- Oj ty, vishenka   (Oh, You Little Cherry) (01 min. 52 sec.) /  -- Rjazanskie stradanija    (You Are Unforeseen, Unexpected) (03 min. 10 sec.) / Bachurin -- Rjazanskie stradanija (The Suffering of Riazan) (01 min. 43 sec.) /  -- Uralskie stradanija  (The Suffering of the Urals) (03 min. 15 sec.) /  -- Rasstavalis u berezki  (They Parted Near the Birch Tree) (02 min. 51 sec.) / Mosolov -- Goremychnye chastushki  (Unlucky Ditty) (03 min. 45 sec.) / Mordasova -- Ty zapoj-ka v sadu, solovejka  (Sing in the Garden, Nightingale) (03 min. 41 sec.) /  -- Skuchno, grustno (Tsyganskaja pesnja)  (It's Boring and Sad) (02 min. 54 sec.) /  -- Oj vy, vetry-veterochki (Oh You Wind, Little Wind) (02 min. 28 sec.) /  -- Molodenkij solovej (The Young Nightingale) (01 min. 21 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Krygina, Nadejda, Artist -- Kalinin, Nikolai, Conductor -- N. Osipov State Russia Folk Orchestra, Orchestra -- Traditional, Composer -- Kulikov, Vladimir, Arranger -- Kim, Y., Composer -- Ivanov, Boris, Arranger -- Mordasova, M., Composer -- Bachurin, Y., Composer -- Mosolov, Alexander, Composer -- Bokov, V., Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kulikov, Vladimir</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kim, Y.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ivanov, Boris</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mordasova, M.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bachurin, Y.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mosolov, Alexander</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bokov, V.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD17004</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">RCD17005</marc:controlfield>
        <marc:controlfield tag="005">20201021111331.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4600383170053</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Nadejda Krygina: My Russia</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ekh, chubchik moj (Oh, My Little Forelock) (03 min. 14 sec.) /  -- Chto nam gore (What Is Grief to Us) (03 min. 29 sec.) / Pokrass -- V lunnom sijani (In the Moonlight) (03 min. 43 sec.) / Yuryev -- Kak khotela menja mat (How My Mother Wanted Me) (02 min. 55 sec.) /  -- Tsvite teren (The Blackthorn Is Blooming) (04 min. 35 sec.) /  -- Guljaju ja (I Am Having a Good Time) (03 min. 07 sec.) /  -- Nazyvajut menja nekrasivoju (They Call Me Ugly) (03 min. 25 sec.) / Grigoriev -- Moja Rossijushka (My Russia) (03 min. 38 sec.) / Morozov -- Oj, kury, kury (Oh, the Hens, the Hens) (02 min. 18 sec.) /  -- Odinokaia Garmon (The Lonely Accordion) (02 min. 34 sec.) / Mokrousov -- Kak za Donom, za rekoj (Beyond the Don, beyond the River) (03 min. NaN sec.) /  -- Ne trevozh ty sebja, ne trevozh (Don't Worry Yourself, Don't Worry) (02 min. 57 sec.) / Solov'yov-Sedoy -- Akh, Samara-gorodok (Oh, the Little Town Samara) (02 min. 57 sec.) /  -- Pojmi menja (Understand Me) (04 min. 02 sec.) / Saulsky -- Zolotym koltsom skovali (They Were Forget Together with a Gold Ring) (02 min. 22 sec.) /  -- Kolodniki (Convicts in the Stocks) (04 min. 13 sec.) /  -- Ty zarja l, moja zarja (You Are the Dawn, My Dawn) (04 min. 56 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Studio ensemble, Ensemble -- Krygina, Nadejda, Artist -- Traditional, Composer -- Malyarov, Viktor, Arranger -- Pokrass, S., Composer -- Cherman, P., Lyricist -- Yuryev, Y., Composer -- Ivanov, Boris, Arranger -- Grigoriev, Igor, Composer -- Morozov, O., Composer -- Abramov, S., Lyricist -- Fatianov, Alexey, Lyricist -- Mokrousov, Boris, Composer -- Solov'yov-Sedoy, Vasily Pavlovich, Composer -- Saulsky, Yuri Sergeyevich, Composer -- Zavalnyuk, L., Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Malyarov, Viktor</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pokrass, S.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cherman, P.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yuryev, Y.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ivanov, Boris</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Grigoriev, Igor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Morozov, O.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Abramov, S.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fatianov, Alexey</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mokrousov, Boris</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Solov'yov-Sedoy, Vasily Pavlovich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Saulsky, Yuri Sergeyevich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zavalnyuk, L.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=RCD17005</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>